Ir para o conteúdo principal
D-Link / PRODUCT DOSSIER

D-Link DGS-3620-52P-SI

D-Link DGS-3620-52P-SI DGS-3620-52P/SI Switch
SKU: DGS-3620-52P/SI

D-Link DGS-3620-52P-SI DGS-3620-52P/SI Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI MDI-X
Auto MDI/MDI-X
SIM
Capacidade de roteamento/comutação
176 Gbit/s
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1s, IEEE 802.1w
Protocolos de gerenciamento
Single IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic Monitoring - TFTP Client - RMON v1, v2 - sFlow - DHCP Auto-Configuration - DHCP Relay Option 82 - DHCP Relay Option 60 & 61 - DHCP Server - Dual Image - Dual Configuration - LLDP - DHCPv6 Client - DHCPv6 Relay - DHCPv6 Server - Cable Diagnotics - SNTP - ICMPv6 - Trusted Host - MTV Setting - NLB (Network Load Balancing) - LLDP-Med - Optical Transceiver Digital Diagnostic Monitoring (DDM) - 802.3ah D-Link extension: D-link Unidirectional Link Detection (DULD)
Suporte 10G
Suporte Power over Ethernet Poe
Suporte QoS de qualidade de serviço
Wi-Fi
Hayir
Contagem de portas SFP/SFP+
4
Interface de rede
Gigabit Ethernet
Cache do pacote
Número de slots para módulos SFP
Indicadores LED de comunicação
LED de energia
SIM
Impressão frente e verso completa
GTIN EAN UPC
0790069354250,
Camada de contato
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Conexão de energia
Consumo de energia
Cor do produto
Código do produto
DGS-3620-52P/SI
Data de adição ao sistema
2011-07-16
Data de produção
Entrada do console
RJ-45
Fator de forma
Frequência de entrada
50 / 60 Hz
Gerenciamento baseado na web
Instalação de prateleira
Marca
D-Link
Marca
D-Link
Mercados vendidos
NL, GB, CZ, FR, DE, PT, ES, IT, BE, DK, SE, FI, WW, CA, LU
Nome do Produto
DGS-3620-52P-SI
Nome do produto
DGS-3620-52P-SI
Número de portas SFP-SFP
4
Suporte MIB
RFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIB - RFC2096 IP Forwarding Table MIB (CIDR) - RFC2787 VRRP MIB - RFC2932 IPv4 Multicast Routing MIB - RFC2934 PIM MIB for IPv4 - RFC2620 RADIUS Accounting Client MIB - RFC2933 IGMP MIB - Ping MIB - Traceroute MIB - D-Link Private MIB
Série de Produto
Tamanho da tabela de endereços
Tecnologia de conexão
Com fio
Tensão de entrada
100 - 240 V
Velocidade de dados
10/100/1000 Mbps
Velocidade de transferência (Mb/s)
130,95 Mbit/s
Velocidade de transferência Mbps
130,95 Mbit/s
D-Link DGS-3620-52P-SI DGS-3620-52P/SI Switch